/* name change text */
.name_change_text { }

/* Header */
header { margin: 0 0 35px; }

/* Navigation */
nav { width: 370px; }
nav a,
nav a:active,
nav a:visited { margin: 3px 22px 0 0; }
nav a.rss,
nav a.rss:active,
nav a.rss:visited { margin: 0; position: relative; top: 0; right: 0; }

/* Layout */
.leftCol { width: 500px; clear: none; margin-right: 15px; }
.leftCol .section h1,
.leftCol .section h5.date { width: 380px; }

.rightCol { width: 253px; float: left; clear: none; }

.content_wrapper { width: 472px; }
.fullWidth .content_wrapper { width: 740px; }

/* Search Bar */
#search { padding: 14px; width: 740px; }
#search form input.text { width: 666px; }

/* Side BPOD */
.side_bpod { width: 100%; }
.side_bpod li { margin: 0 11px 11px 0; height: 68px; }
.side_bpod li:nth-child(5n+5) { margin-right: 11px; }
.side_bpod li:nth-child(3n+3) { margin-right: 0; }
.side_bpod li:nth-child(6) { margin-bottom: 11px; }
.side_bpod li:nth-child(7),
.side_bpod li:nth-child(8),
.side_bpod li:nth-child(9) { margin-bottom: 0; }
.side_bpod img { float: left; width: 75px; }

.fullWidth .sidebutton { width: 232px; }

/* Archive */
.months { float: left; margin: 0; padding-bottom: 13px; width: 740px; }
.months li { float: left; margin: 0 4px 0 0; font-size: 0.8em;}
.months li:nth-child(4n+5),
.months li:nth-child(6n+7) { float: left; margin: 0 4px 0 0; }
.months li:last-child { margin-right: 0; }
.months .previous,
.months .next { display: block; }
.months a,
.months .link,
.months a:active,
.months a:visited,
.months li.previous > span,
.months li.next > span { display: inline-block; padding: 7px 5px 6px 5px; float: left; height: 14px; width: auto; }
.months li.disabled,
.months a:hover,
.months a.current { color: #fff; background-color: #016984; border-color: #0c6f88; text-decoration: none; }

.months a.previous span span,
.months a.next span span,
.months li.disabled span span	{ padding: 0; margin: 0; display: inline-block; width: 12px; height: 12px; text-indent: -9999px; direction: ltr; background: url("/images/sprite_icons.jpg") no-repeat 0 0; }
.months li.disabled.previous span span,
.months a.previous span span			{ background-position: -8px -42px;  margin-right: 5px;}
.months a.next span span,
.months li.disabled.next span span	{ background-position: -36px -42px;  margin-left: 5px;}
.months a.next:hover span span		{ background-position: -36px -70px; }
.months a.previous:hover span span		{ background-position: -8px -70px; }

.month_images { float: left; margin: 0; }
.month_images li,
.month_images a,
.month_images img { float: left; width: 240px; }
.month_images li { margin: 0 10px 10px 0; width: 240px; position: relative; height: 179px; overflow: hidden; }
.month_images li:last-child { margin: 0 22px 18px 0; }
.month_images li:nth-child(3n+3) { margin-right: 0; }

.bpod_info { clear: both; opacity: 0.9; background: #0C6F88; padding: 13px 13px; position: absolute; width: 214px; height: 153px; top: 179px; }
.bpod_info h3 { font-size: 1.2em; letter-spacing: 0.5px; padding: 0 0 6px; }
.bpod_info h2 { font-size: 1.15em; letter-spacing: 0.5px; line-height: 140%; clear: both; }
.bpod_info h2 a { color: #fff; }
.bpod_info a:hover { text-decoration: none; }
.month_images .image_frame .themed_week_title { max-width: 230px; }

/* Journal Details */
.journal_details { width: 374px; }

/* Writers */
.writers li { width: 232px; height: 430px; }
.writers li,
.writers li.second { margin: 0 22px 24px 0; }
.writers li:last-child { margin: 0 22px 24px 0; }
.writers li:nth-child(2n+2) { margin: 0 22px 24px 0; }
.writers li.third { margin-right: 0; }

/* Pagination */
.previous_page,
.next_page,
.pagination a,
.pagination a:visited,
.pagination a:active { font-size: 1em; }

/* Forms */
form { padding: 15px 0 0; }
fieldset { width: 454px; }
fieldset.last div:last-child { margin-bottom: 10px; }
label { float: left; margin: 15px 14px 0 0; text-align: right; width: 166px; }
label.error { margin: 4px 0 0 181px; }
input.text, textarea { float: left; clear: none; }
input.text,
textarea { width: 256px; }
textarea { height: 10em; }
.submit { margin: 0 0 0 180px; float: left; }
.others { width: 274px; margin: 14px 0 4px 0; }
p.field { width: 240px; }

/* Footer */
footer { padding: 60px 0 0; }
footer ul { width: 600px; float: left; margin: 19px 0 0; }
footer ul li { clear: none; float: left; margin: 0 27px 0 0; }
footer p.note-bene { margin-top: 10px;}
